{
  "id": 5617813,
  "name": "Peter C. McArdle, appellant, v. City of Chicago et al., appellees",
  "name_abbreviation": "McArdle v. City of Chicago",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,668",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 550,
    "ocr_confidence": 0.533,
    "sha256": "4ef5393479a0a232ed0d66e87031c4615ca80c21edbd171da6698321c65463e9",
    "simhash": "1:214db0ec727fda0d",
    "word_count": 86
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter C. McArdle, appellant, v. City of Chicago et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Edward J. McArdle, Jr., for appellant; E. J. MeArdle, Sr., of counsel. William H. Sexton, Corporation Counsel, for appellees; Joseph F. Grossman, First Assistant Corporation Counsel, and Carl H. Lundquist, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Peter C. McArdle, appellant, v. City of Chicago et al., appellees.\nGen. No. 37,668.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1935.\nRehearing denied June 5, 1935.\nEdward J. McArdle, Jr., for appellant; E. J. MeArdle, Sr., of counsel. William H. Sexton, Corporation Counsel, for appellees; Joseph F. Grossman, First Assistant Corporation Counsel, and Carl H. Lundquist, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0621-02",
  "first_page_order": 649,
  "last_page_order": 649
}
